# 0 = False; 1= True

[Product]
ServerIP=
CDKey=
Version=5.7.11
Name=MagicClient
Password=9ctql2Q=
Groupcode=001-001-001

[Ports]
ServerPort=4000
SyncPort=4007

[Install]
InstallDir=MagicClient
Startup=LanResQMagic
AutoInstall=Yes
AutoReboot=Yes

[FireWall]
MagicClient.exe=
MagicAgent.exe=
CScreen.exe=
MFileClient.exe=
TFileClient.exe=
UDPClient.exe=
MediaView.exe=

[Options]
HomeWork=1
Handup=1
Recovery=1
ChangeUAC=0
ForceRemote=1
AccountMgr=0
AutoLock=1
WriteLog=0
ShellFolder=0
AlwaysOff=0

[Shield]
Path=ProgramDir\Shield

[PowerTime]
//Monitor=0
//Disk=0
Standby=0
Hibernate=0
HiberOff=1

[Message]
DenyMessage=It was forbidden by adminitrator.
DenyCaption=Warning


[OEMCode]
CompanyName=qYfBDRlj0YQzb067OWixxyYGf+XmZpZfwnYMlJOG2f4i3d9pTxcvOXBmH9zCh2wl/7/svxnPaauADMfwpNs=
ProductName=PoYZ++08/2AvG+0H1iGsPQ==
Copyright=WAQy4UFRC7NCv7gfwmOboK/osGDNkKCh+/j+C9s0GTsQ+GNjTkfVnvUu6Q==
Path=7a55uaF3dmEBvQQZq1qrZ5qfDVpbWtXH7qE9HlBx+uc0hNhOLnVPWXLvr3RN1avp